@charset "utf-8";
/* CSS Document */

#suspendedbox {
	width: 227px;
	height: 308px;
	float: left;
	margin-left: 28px;
	margin-bottom: 8px;
	background-image: url(../_images/suspended_driving_bg.png);
}


#suspendedinnerbox {
	width: 205px;
	height: 214px;
	float: left;
	margin-left: 11px;
	margin-top: 83px;
	background-image: 
}

#subjailbutton {
	display: block;
	width: 205px;
	height: 37px;
	float: left;
	background: url("../_images/sub_jail_button.png") no-repeat 0 0;
}
	
#subjailbutton:hover { 
  background-position: 0 -37px;
}

#subjailbutton span {
  display: none;
}


#sublosebutton {
	display: block;
	width: 205px;
	height: 38px;
	float: left;
	background: url("../_images/sub_lose_button.png") no-repeat 0 0;
}
	
#sublosebutton:hover { 
  background-position: 0 -38px;
}

#sublosebutton span {
  display: none;
}


#subworkbutton {
	display: block;
	width: 205px;
	height: 49px;
	float: left;
	background: url("../_images/sub_work_button.png") no-repeat 0 0;
}
	
#subworkbutton:hover { 
  background-position: 0 -49px;
}

#subworkbutton span {
  display: none;
}


#subcourtbutton {
	display: block;
	width: 205px;
	height: 38px;
	float: left;
	background: url("../_images/sub_court_button.png") no-repeat 0 0;
}
	
#subcourtbutton:hover { 
  background-position: 0 -38px;
}

#subcourtbutton span {
  display: none;
}


#submediabutton {
	display: block;
	width: 205px;
	height: 52px;
	float: left;
	background: url("../_images/sub_media_button.png") no-repeat 0 0;
}
	
#submediabutton:hover { 
  background-position: 0 -52px;
}

#submediabutton span {
  display: none;
}




#suspendedbutton {
	display: block;
	width: 227px;
	height: 71px;
	float: left;
	margin-bottom: 8px;
	background: url("../_images/suspended_driving_button.png") no-repeat 0 0;
}

#suspendedbutton:hover { 
  background-position: 0 -71px;
}

#suspendedbutton span {
  display: none;
}


#testimonialsbutton {
	display: block;
	width: 227px;
	height: 52px;
	float: left;
	margin-bottom: 8px;
	background: url("../_images/testimonials_button.png") no-repeat 0 0;
}

#testimonialsbutton:hover { 
  background-position: 0 -52px;
}

#testimonialsbutton span {
  display: none;
}


#bookbutton {
	display: block;
	width: 227px;
	height: 71px;
	float: left;
		background: url("../_images/book_button.png") no-repeat 0 0;
}

#bookbutton:hover { 
  background-position: 0 -71px;
}

#bookbutton span {
  display: none;
}




.mattblacktabs{
width: 100%;
overflow: hidden;
border-bottom: 1px solid #333333; /*bottom horizontal line that runs beneath tabs*/
}

.mattblacktabs ul{
margin: 0;
padding: 0;
padding-left: 10px; /*offset of tabs relative to browser left edge*/
font: bold 10px Verdana, Geneva, sans-serif;a;
list-style-type: none;
}

.mattblacktabs li{
display: inline;
margin: 0;
}

.mattblacktabs li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 7px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: white;
background: #333333; /*background of tabs (default state)*/
}

.mattblacktabs li a:visited{
color: white;
}

.mattblacktabs li a:hover, .mattblacktabs li.selected a{
background: #24418a; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}
	